#mainmenu #menu-main-menu {
	margin: 0 27px;
}

#mainmenu #menu-main-menu > li {
	float: left;
}

#mainmenu #menu-main-menu > li > a, #mainmenu #menu-main-menu > li > h5 {
	display: block;
	padding: 12px;
	color: #fff;
	font-size: 16px;
	margin-bottom: 0;
}

#mainmenu #menu-main-menu li.button {margin-top: 40px;}
#mainmenu #menu-main-menu li.button a {
	display: block !important;
	color: #fff;
	padding: 13px 20px 11px 55px;
	background: url(../images/icon_arrow_button.png) no-repeat 6px 5px #8d0210;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-weight: bold;
	font-size: 1em !important;
	min-height: 21px;
	/*
	padding: 13px 20px 11px 55px;
	background: url(images/icon_arrow_button.png) no-repeat 6px 5px #8d0210;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-weight: bold;
	min-height: 21px;*/
}

#mainmenu #menu-main-menu li.button a:focus {
	border: 3px solid #ffc12c;
	margin: -3px;
	color: #fff !important;
}

#mainmenu #menu-main-menu li.button a:hover {
	color: #fff !important;
	text-decoration: none !important;
	background-color: #122740;
}

#mainmenu li.hide {display: none !important;}

/* mega menu list */
#mainmenu .nav-menu {
	display: block;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 15;
}

/* a top level navigation item in the mega menu */
#mainmenu .nav-item {
	list-style: none;
	display: inline-block;
	padding: 0;
	margin: 0;
}

/* first descendant link within a top level navigation item */
#mainmenu  .nav-item > a {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0 0 -1px 0;
	border: 1px solid transparent;
	border-bottom: none;
}

/* focus/open states of first descendant link within a top level 
   navigation item */
#mainmenu .nav-item > a:focus,
#mainmenu .nav-item > a.open {
	border: 1px solid #1b3b61;
}

/* open state of first descendant link within a top level 
   navigation item */
#mainmenu .nav-item > a.open {
	background-color: #122740;
	border-bottom: none;
	z-index: 1;
}

/* sub-navigation panel */
#mainmenu .sub-nav {
	position: absolute;
	display: none;
	top: 54px;
	left: 1px;
	border: 1px solid #1b3b61;
	border-top: none;
	-webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.1);
	background: #fff;
	padding: 20px 0;
}

#mainmenu li.relative {position: relative;}
#mainmenu #menu-main-menu > li:last-child > .sub-nav {
	left: auto;
	right: 1px;
}

#mainmenu .sub-nav a, #mainmenu .sub-nav h5 {
	padding: 0 4px;
	display: inline-block;
}

#mainmenu .sub-nav a:hover {
	color: #8d0210 !important;
	text-decoration: underline !important;
}

#mainmenu .sub-nav a:focus {
	color: #171717 !important;
	text-decoration: none !important;
	background: #ffc12c;
}

#mainmenu .sub-nav > .sub-nav-group {background: url(../images/megamenu_line.jpg) repeat 0 0;}

/* list item within sub-navigation panel */
#mainmenu .sub-nav li {
	display: block;
	list-style-type: none;
	margin: 8px 0 0 0;
	padding: 0;
}


/* dropdown layout columns */
#mainmenu .sub-nav > ul > li {
	float: left;
	width: 248px;
	padding: 0 16px;
	margin-top: 0;
}
#mainmenu .sub-nav > ul > li:first-child {width: 247px;}

/* sub-navigation panel open state */
#mainmenu .sub-nav.open {display: block;}

/* list of items within sub-navigation panel */
#mainmenu .sub-nav ul {
	display: inline-block;
	vertical-align: top;
}

#mainmenu .sub-nav ul ul {display: block;}

/* first level of megamenu li */
#mainmenu .sub-nav > ul > li > ul > li, #mainmenu .sub-nav h5 {
	font-size: 18px;
	color: #1b3b61;
	font-weight: bold;
	margin: 18px 0 0 0;
}
#mainmenu .sub-nav > ul > li > ul > li:first-child, #mainmenu .sub-nav li > h5:first-child {margin-top: 0;}

#mainmenu .sub-nav ul ul > li > a {color: #1b3b61;}

/* second level of megamenu li */
#mainmenu .sub-nav > ul > li > ul > li ul li {
	font-size: 14px;
	font-weight: normal;
	margin-top: 12px;
	line-height: 18px;
}

#mainmenu .sub-nav > ul > li > ul > li ul li a {color: #171717;}